<!DOCTYPE html>
<html>
<head>
	<title>Bird Layout</title>
</head>
<link rel="stylesheet" type="text/css" href="./bird.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Gugi" rel="stylesheet">

<body>
	<div class="topbar">
		<div class="logo">
			<i class="fas fa-bars"></i>
		</div>
		<div class="middle">
			<div class="color">Colors...</div>
			<div class="menu">
				<div class="items">Welcome</div>
				<div class="items">Seas</div>
				<div class="items">Colors</div>
				<div class="items">Contact Us</div>
			</div>
		</div>
		<div class="search">
			<i class="fas fa-search"></i>
		</div>
	</div>
	<div class="content">
		<div class="sidebar">
			
		</div>
		<div class="back">
			<div class="image1">
				<img src="./bird.png">
			</div>
			<div class="image2">
				<img src="./bird1.png">
			</div>
		</div>
		<div class="textbar"> 
			<span class="para">
				<div class="para1">
					<div class="word">Check out</div> 
					<div class="word">my style.</div>		
				</div>
				<div class="para2">Know that you are the unique you and you're loved for that. Use the results of this test as starting point for your next self-improvement step.</div>
			</span>
		</div>
	</div>
	<div class="footer">
		<div class="arrow">
			<span><i class="fas fa-angle-left"></i>
			<i class="fas fa-angle-right"></i></span>
		</div>
		<div class="text">Scroll Down</div>
		<div class="share"><i class="fas fa-share-alt"></i></div>
	</div>
</body>
</html>
